msgid ""
msgstr ""
"Project-Id-Version: Simple Cookie Notice\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-09-02 00:24+0000\n"
"PO-Revision-Date: 2023-09-02 00:25+0000\n"
"Last-Translator: Vincent BOURGEOIS\n"
"Language-Team: Français\n"
"Language: fr_FR\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.6; wp-6.3.1\n"
"X-Domain: jlplg_lovecoding"

#. Author URI of the plugin
msgid "https://love-coding.pl/en"
msgstr ""

#. Description of the plugin
msgid ""
"In simple way add personalized cookie info and link to wordpress privacy "
"policy page."
msgstr ""

#. Author of the plugin
msgid "JL-lovecoding"
msgstr ""

#: simple-cookie-notice.php:90
msgid "Privacy Policy"
msgstr ""

#. Name of the plugin
msgid "Simple Cookie Notice"
msgstr ""

#: simple-cookie-notice.php:295
msgid "You don't have permission to manage this page"
msgstr ""
